#cooky-policy {
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: 99999999;
	/*background-color: rgba(223,191,92,0.8);*/
	background-color: rgba(0,0,0,0.8);
	padding: 15px 30px;
	font-size: 12px;
	color: #fff;
}
#cooky-policy .text {
	padding: 10px 0px;
	float: left;
	display: inline-block;
	max-width: 80%;
}
#cooky-policy .text a {
	color: #fff;
	text-decoration: underline;
}
#cooky-policy .close-container {
	border: 1px solid #a21a1d;
	float: right;
	display: inline-block;
	max-width: 20%;
}
#cooky-policy .close-container a {
	color: #a21a1d!important;
	line-height: 40px;
	padding: 20px;
}

@media(max-width: 575px){
	#cooky-policy .text{max-width: 100%;}
	#cooky-policy .close-container{max-width: 100%;text-align: center;}
}